/******************************************************************
Site Name: 
Author: 

Stylesheet: Super Large Monitor Stylesheet

You can add some advanced styles here if you like. This kicks in
on larger screens.

******************************************************************/
body.login .site-header {
  height: 250px!important;
}
#container .banner div.wrap {
  width: 1240px;
}
#container .holder {
  max-width: 1240px;
}
#container .site-header {
  height: 250px;
}
#container .site-header.step-up {
  height: 250px;
}
#container .site-header .navigation ul li a {
  font-size: 13px;
  margin-left: 15px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 25%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  min-height: 200px;
}
